a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
}

section {
    display: block;
}

audio, video, canvas, progress {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

/* START —  Elements*/
.cardbox {background-color: var(--àwɔ̀-kpaali);}

.ike.kíkún, .ike.àɾòkɔ {
    max-width: 1258px;
}

.words {
    padding-top: 24px;
}

/* END — Elements*/

/* START — TRENDING WORDS */
.words {
    padding-top: 24px;
}

/* class="trend" */
.words>div {
    height: 383px;
}

.words>div, .boxSizing {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.words>div {
    float: left;
    width: 25%;
    min-height: 383px;
    padding: 20px;
}

.trend {
    text-align: center;
    position: relative;
}

.words>div section {
    height: 100%;
}

.num-search-trends {
    color: var(--àwɔ̀-ɔ̀rɔ̀-ode-ooka);
}

.num-recent {
    color: var(--àwɔ̀-ɔ̀rɔ̀-ìʤéèlòó-ooka);
}

.trend section,
.contentPanel section {
    background-color: var(--p-1);
    padding: 27px 23px;
}

.trend .bgc-search-trends {
    background-color: var(--àwɔ̀-ɔ̀rɔ̀-ode-kpaali);
}

.trend .bgc-recents {
    background-color: var(--àwɔ̀-ɔ̀rɔ̀-ìʤéèlòó-kpaali);
}

.trend section h4,
.contentPanel section h4 {
    color: #333;
    padding-bottom: 12px;
    font: 15px var(--oge-kíkɔ);
    font-weight: 600;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}

.trend .bgc-search-trends h4 { color: var(--àwɔ̀-kíkɔ); }

.trend .bgc-recents h4 { color: var(--àwɔ̀-kíkɔ); }

.trend section h4 span.trending-icon,
.contentPanel section h4 span.trending-icon {
    /*display: inline-block;*/
    padding: 4px 3px 0 33px;
    background: transparent url("../images/titumo/assets/svg/trending-icon.svg") 1px 2px no-repeat;
    -webkit-background-size: 23px 18px;
    background-size: 23px 18px;
}

.bgc-search-trends {
    background-color: var(--àwɔ̀-ɔ̀rɔ̀-ode-kpaali);
}

.bgc-recents {
    background-color: var(--àwɔ̀-ɔ̀rɔ̀-ìʤéèlòó-kpaali);
}

.trend section .bdr-search-trends,
.contentPanel section .popular {
    position: relative;
    margin-bottom: 18px;
    padding-bottom: 6px;
}

.trend section .bdr-search-trends {
    border-top: 1px dotted var(--àwɔ̀-ɔ̀rɔ̀-ode-aala);
    border-bottom: 1px dotted var(--àwɔ̀-ɔ̀rɔ̀-ode-aala);
    color: var(--àwɔ̀-ɔ̀rɔ̀-ode-aala);
}

.trend section .bdr-recent {
    border-top: 1px dotted var(--àwɔ̀-ɔ̀rɔ̀-ode-aala);
    border-bottom: 1px dotted var(--àwɔ̀-ɔ̀rɔ̀-ìʤéèlòó-aala);
    color: var(--àwɔ̀-ɔ̀rɔ̀-ìʤéèlòó-aala);
}


.trend section .popular p,
.contentPanel section .popular p {
    padding: 7px 0 2px;
}

.trend section .popular p span,
.trend section .popular p i,
.contentPanel section .popular p span,
.contentPanel section .popular p i {
    /*color: #989898;*/
    color: var(--àwɔ̀-ɔ̀rɔ̀-ode-kíkɔ);
    font-size: 15px;
    font-family: var(--oge-kíkɔ);
}

ol.search-trends {
    column-count: 2;
}

ol.recents {
    column-count: 2;
}

.trend section ol,
.contentPanel section ol {
    text-align: left;
    list-style: none;
    counter-reset: li -1;
}

.trend .bgc-search-trends ol li:before {
    color: var(--àwɔ̀-ɔ̀rɔ̀-ode-ooka);
}

ol.search-trends { column-count: 2; }

.trend section ol li,
.contentPanel section ol li {
    position: relative;
    padding-left: 24px;
    margin-bottom: 9px;
    word-wrap: break-word;
    overflow: hidden;
    white-space: nowrap;
}

.trend section li,
.contentPanel section li {
    padding-bottom: 0.6em;
    margin-bottom: 0.6em;
}

.trend section ol li:before,
.contentPanel section ol li:before {
    position: absolute;
    top: 1px;
    left: 0;
    font-size: 20px;
    line-height: 22px;
    font-family: inherit;
    counter-increment: li;
    content: counter(li,decimal) ". ";
}

.trend .bgc-search-trends ol li:before { color: var(--àwɔ̀-ɔ̀rɔ̀-ode-ooka);}

.trend .bgc-recents ol li:before { color: var(--àwɔ̀-ɔ̀rɔ̀-ìʤéèlòó-ooka);}

.trend section h4 span.decline-icon,
.contentPanel section h4 span.decline-icon {
    /*display: inline-block;*/
    /*padding: 4px 3px 0 33px;*/
    background: transparent url("../images/titumo/assets/svg/inverted-trending-icon.svg") 1px 2px no-repeat;
    -webkit-background-size: 23px 18px;
    background-size: 23px 18px;
}

.trend .search-trends ol li:before {
    color: var(--àwɔ̀-ɔ̀rɔ̀-ode-ooka);
}

.trend .recent ol li:before {
    color: var(--àwɔ̀-ɔ̀rɔ̀-ìʤéèlòó-ooka);
}

.trend section ol li a,
.contentPanel section ol li a {
    font: 20px var(--oge-kíkɔ);
    font-family: inherit;
}

.trend section .search-trends li a { color: var(--àwɔ̀-ɔ̀rɔ̀-ode-kíkɔ); }

.trend section .recents li a { color: var(--àwɔ̀-ɔ̀rɔ̀-ìʤéèlòó-kíkɔ); }

.trend section a,
.contentPanel section a {
    color: var(--àwɔ̀-òféèfèé);
}
/* END — TRENDING WORDS */

/* START — TODAY'S WORD */
.dayword {
    min-height: initial;
    height: 383px;
}

.dayword section {
    position: relative;
    background-color: var(--àwɔ̀-ɔ̀rɔ̀-onii-kpaali);
}

.words .daywordmain {
    min-height: initial;
    /*padding-top: 36px;*/
}

.dayword section .end {
    font-size: 15px;
    font-family: inherit;
    color: var(--àwɔ̀-ɔ̀rɔ̀-onii-kíkɔ);
    text-align: center;
    /*padding-top: 8px;*/
}

.dayword section h4 {
    color: var(--àwɔ̀-ɔ̀rɔ̀-onii-kíkɔ);
    /*height: 34px;*/
    /*padding-top: 15px;*/
    text-transform: uppercase;
    font-size: 15px;
    font-family: inherit;
    letter-spacing: 1.2px;
}

.dayword section .tt-l {
    text-transform: none !important;
}

.pd-t { padding-top: 36px; }

.dayword section .daywordmain .word_spacer {
    margin-top: 0px;
    /*padding-top: 18px;*/
    padding-top: 53px;
}

.dayword section .daywordmain>div {
    display: table;
    width: 100%;
    /*margin-top: 35px;*/
}

.dayword section .daywordmain>div>div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.dayword section .daywordmain strong {
    /*color: var(--àwɔ̀-funfun);*/
    font: 40px var(--oge-kíkɔ);
    font-family: inherit;
    display: block;
    margin-bottom: 5px;
}

.dayword section .daywordmain strong .linkword {
    line-height: 40px;
    padding-top: 9px;
    padding-left: 15px;
    padding-right: 15px;
    color: var(--àwɔ̀-funfun);
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break all;
    word-break: break-all;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.dayword section .daywordmain strong .linkword:hover {
    text-decoration: underline;
}

.Mac .dayword section .daywordmain strong .linkword {
    /*padding-bottom: 8px;*/
    min-height: 48px;
    line-height: 1.2;
    max-height: 75px;
    overflow-y: scroll;
}

.ios .dayword section .daywordmain strong .linkword {
    padding: 0 0 10px;
}

/*.dayword section .daywordmain p {
    color: var(--àwɔ̀-funfun);
    font: 18px var(--oge-kíkɔ);
    font-family: var(--oge-kíkɔ);
}*/

.word_type.pos {
    text-transform: uppercase;
    margin-bottom: 5px;
}

.recordbtn {
    display: inline-block;
}

.recordbtn .voice {
    width: 42px;
    height: 42px;
    cursor: pointer;
}

.recordbtn .voice .orn {
    fill: var(--àwɔ̀-ɔ̀rɔ̀-onii-ohun);
}

.recordbtn .voice:hover .orn {
    fill: #fff;
}

.recordbtn .voice .wh {
    fill: #fff;
}

.recordbtn .voice:hover .wh {
    fill: var(--àwɔ̀-ɔ̀rɔ̀-onii-ohun);
}

.fill-lbl1 {
    fill: var(--àwɔ̀-owe-onii-kíkɔ);
}

.fill-lbl1:hover .wh {
    fill: var(--àwɔ̀-owe-onii-kpaali);
}

/* END — TODAY'S WORD */

/* START FIGURATIVE SECTION */
.quote {
    min-height: initial;
    height: 383px;
}

.quote .quotewrap {
    position: relative;
    /*padding: 36px 40px 30px;*/
    /*padding: 36px 0;*/
    padding: 36px 30px;
    /*background-color: #00a8a3;*/
    /*background-color: #031934;*/
    background-color: var(--àwɔ̀-owe-onii-kpaali);
    text-align: center;
    min-height: initial;
    height: 100%;
    /*padding-top: 18px;*/
}

.quotewrap i {
    width: 24px;
    height: 16px;
    display: block;
    margin: 0 auto 15px;
    /*color: #006059;*/
    /*color: #0D53A8;*/
    /*color: #5289CC;*/
    color: var(--àwɔ̀-owe-onii-kíkɔ);
}

.quote .quotewrap h4 {
    display: block;
    font: normal 15px var(--oge-kíkɔ);
    font-weight: 600;
    text-transform: uppercase;
    /*color: #006059;*/
    /*color: #0D53A8;*/
    /*color: #5289CC;*/
    color: var(--àwɔ̀-owe-onii-kíkɔ);
    letter-spacing: 1.2px;

}

.quote .quotewrap .word_spacer {
    margin-top: 0px;
    padding-top: 18px;
}

.quote .quotewrap .quotemain {
    height: 96px;
    max-height: 136px;
    /*display: table-cell;*/
    /*display: table-cell;*/
    /*vertical-align: middle;*/
    overflow: scroll;
    margin: 10px 0;
}

.quotewrap .quotemain p {
    color: var(--àwɔ̀-funfun);
    font: 28px/36px var(--oge-kíkɔ);
    white-space: pre-wrap;
    /*max-height: 166px;*/
    max-height: 100px;
    overflow-y: scroll;
}

.quotewrap .end {
    display: block;
    font: 15px var(--oge-kíkɔ);
    /*font: 20px var(--oge-kíkɔ);*/
    /*color: #006059;*/
    /*color: #5289CC;*/
    color: var(--àwɔ̀-owe-onii-kíkɔ);
    margin-bottom: 3px;
}

span.end.bold { font-weight: 600; }

/* END FIGURATIVE SECTION */

/********* MEDIA MEDIA MEDIA ***********/
@media screen and (max-width: 1290px) {
    /* START — ELEMENTS */
    .ike {
        padding: 0 20px;
    }
    .ike.kíkún, .ike.àɾòkɔ {
        padding: 0 5px;
    }
    .words {
        padding: 25px 0;
    }
    
    /* END — ELEMENTS */

    /* START — TRENDING WORDS */
    .words {
        padding-top: 25px;
    }

    .words>div {
        padding: 15px;
        height: 375px;
    }

    .trend section ol li:before {
        top: 2px;
    }

    .trend section ol li a, .contentPanel section ol li a {
        line-height: 27px;
        display: block;
    }
    /* END — TRENDING WORDS */
}

@media screen and (max-width: 1023px) {
    /* START — TRENDING WORDS */
    .words {
        padding: 13px 0;
        font-size: 0;
        text-align: center;
    }

    .words>div { /* class="trend" */
        display: inline-block;
        width: 50%;
        height: 363px;
        padding: 10px;
        font-size: 14px;
        vertical-align: top;
    }

    .trend section ol li:before {
        top: 3px;
    }
    /* END — TRENDING WORDS */
}

@media screen and (max-width: 767px) {
    .ike.kíkún {
        padding: 0 5px;
    }
    /* START — TRENDING WORDS */
    .words {
        display: flex;
        /*flex-flow: column;*/
        /*flex-wrap: wrap-reverse;*/
        flex-wrap: wrap;
        padding: 15px 0 10px;
    }

    .words>div {
        padding: 5px;
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }
    .trend section {
        padding: 27px 23px 17px;
    }
    /* END — TRENDING WORDS */

    /* START — TODAY'S WORD */
    .dayword section .daywordmain>div {
        height: auto;
    }
    /* END — TODAY'S WORD */

    .dayword section .daywordmain strong {
        margin-bottom: 10px;
    }
}
